<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/member-sims-add.js");
</script>
<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">
                <form class="form-horizontal" method="POST" id="request-form">
                    <div class="form-group">
                        <label class="col-md-12 col-sm-12 col-xs-12" for="iccid">Ingrese el iccid de la SIM
                            <span data-toggle="popover"
                                  data-html="true" 
                                  data-content="<img src='/img/iccid_image.png' width='200'>"
                                  class="badge bg-blue"><small>?</small></span>
                        </label>
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <input type="text" name="iccid" required="required" class="form-control col-md-7 col-xs-12" maxlength="410">
                            <small class="text-muted">Puede insertar hasta 20 iccids (sims) separandolas por comas ( , )</small>
                        </div>
                    </div>
                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <button class="btn btn-info" data-dismiss="modal" th:text="#{btnClose}">Cerrar</button>
                            <button class="btn btn-success pull-right" id="save" th:text="#{add}">Aplicar</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>


